body {
  @apply bg-white;
}

a {
  @apply text-yellow font-bold;
}

p {
  @apply text-black;
}

.col {
  @apply flex h-full;
}

.page {
  padding-top: 4rem;

  @screen sm {
    @apply px-8;
  }
}

strong {
  @apply font-bold;
}

.nuxt-link-exact-active {
  @apply text-yellow;

  &:before {
    width: 100% !important;
  }
}

.hero {
  height: 100vh;
  opacity: 0;
}
